[ Maverik Level 3 functions ]

#

mav_surfaceParamsFlagSet

## Summary

Use/ignore surface parameters.

## Syntax

void mav_surfaceParamsFlagSet(int use_params);

- int use_params
  Use or ignore surface parameters.

## Description

This function controls whether surface parameters are used to control rendering. If `use_params` = MAV_TRUE, surface parameters are used (the default). If `use_params` = MAV_FALSE, surface parameters are ignored. This function is for advanced use only.

Back to the index page.